com.sun.jna.platform.win32.COM

## Class ITypeLib.ByReference

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.COM.IUnknown
    - - com.sun.jna.platform.win32.COM.ITypeLib.ByReference

- All Implemented Interfaces:
    NativeMapped, Structure.ByReference
  Enclosing class:
    ITypeLib

      public static class ITypeLib.ByReference
      extends IUnknown
      implements Structure.ByReference

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class com.sun.jna.platform.win32.COM.IUnknown

      `IUnknown.ByReference`

  - ### Field Summary

    - ### Fields inherited from class com.sun.jna.platform.win32.COM.IUnknown

      `IID_IDispatch`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ITypeLib.ByReference()`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.platform.win32.COM.IUnknown

      `AddRef, QueryInterface, Release`

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ITypeLib.ByReference

          public ITypeLib.ByReference()

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.